Jump to content

How to make my GTX260 to run Aperture and FCP


kazeeee
 Share

4 posts in this topic

Recommended Posts

hi!

 

i need help here.

I succesfully installed SL to 10.6.2,

but I have some problem here.. the reason I install SL is to use aperture and final cut pro.. but SL says graphics cards not supported or VRAM = 0.

my graphic card is gtx260

 

any way to solve it?

thanks!

Link to comment
Share on other sites

 Share

×
×
  • Create New...